There should be a Trusty test kernel soon.  I've had to identify 13
prereq commits to get the two patches to apply and build properly.

For Xenial and newer, there has been positive test results from Emsi and
faulpeltz with Alexs' patch and the one from faulpeltz.  Are we
comfortable with submitting an SRU request for those two patches, or do
we think more testing is required.

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  [Hyper-V] Ubuntu 14.04.2 LTS Generation 2 SCSI Errors on VSS Based

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to